#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: uuagc-cabal
version: 1.0.6.0
id: uuagc-cabal-1.0.6.0-18be3e476f75f7a4c183093203a259ae
key: uuagc_IEh1NM6gPgs85pfexKCKej
license: BSD3
copyright: Universiteit Utrecht
maintainer: Jeroen Bransen <J.Bransen@uu.nl>
stability: Stable
homepage: http://www.cs.uu.nl/wiki/HUT/WebHome
synopsis: Cabal plugin for the Universiteit Utrecht Attribute Grammar System
description:
    Cabal plugin for UUAGC
category: Development
author: Software Technology at Universiteit Utrecht
exposed: True
exposed-modules:
    Distribution.Simple.UUAGC
hidden-modules: Distribution.Simple.UUAGC.UUAGC
                Distribution.Simple.UUAGC.AbsSyn Distribution.Simple.UUAGC.Parser
                Options
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/uuagc-cabal-1.0.6.0
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/uuagc-cabal-1.0.6.0
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/uuagc-cabal-1.0.6.0
hs-libraries: HSuuagc-cabal-1.0.6.0-IEh1NM6gPgs85pfexKCKej
include-dirs: /usr/local/include
depends:
    Cabal-1.22.4.0-bf5deda40f3cd7c8854a79156fae64ab
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    directory-1.2.2.0-b6ee7e969ff00a970631d14a5a84bc27
    filepath-1.4.0.0-84bda675ba63f9b1a4b3fb9597f70f12
    mtl-2.2.1-6281cd9698784dbc328cef3b013b905d
    process-1.2.3.0-6ba26f4843c3923e1f0fe560685c1e06
    uulib-0.9.20-2b039ab78dba951106dee1983bb17de5
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/uuagc-cabal-1.0.6.0/html/uuagc-cabal.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/uuagc-cabal-1.0.6.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
